<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd" >
<mapper namespace="com.ycwl.basic.mapper.OrderOperationMapper">
    <insert id="add">
        insert into order_operation (order_id, type, remark, `user`, user_id, create_time)
        values (#{orderId}, #{type}, #{remark}, #{user}, #{userId}, now());
    </insert>
    <select id="list" resultType="com.ycwl.basic.model.pc.orderOp.entity.OrderOperationEntity">
        select * from order_operation
        where order_id = #{orderId}
        order by create_time desc
    </select>
</mapper>